<template>
    <b-container>
        <b-row>
            <b-col sm="6" md="4" class="mb-4"
            v-for="(item, i) in items"
            :key="i" >
                <ImageOverlay 
                    :title="item.title"
                    :download="item.download"
                    :images="item.images"
                    :thumbnail="item.thumbnail"
                    :id="item.id"
                />
            </b-col>
        </b-row>
    </b-container>
</template>
<script>
import ImageOverlay from '@/components/ImageOverlay.vue'
export default {
    props: {
        items: Array,
    },
    components: {
        ImageOverlay,
    },
}
</script>
